<?php

defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);
?>
<tr
        class="subform-repeatable-group subform-repeatable-group-<?php esc_html_e($unique_subform_id); ?>"
        data-base-name="<?php esc_html_e($basegroup); ?>"
        data-group="<?php esc_html_e($group); ?>"
>
	<?php foreach ($form->getFieldsets() as $fieldset) : ?>
        <td class="<?php if (!empty($fieldset->class)) {
			esc_html_e($fieldset->class);
		} ?>" data-column="<?php esc_html_e($fieldset->name); ?>">
			<?php foreach ($form->getFieldset($fieldset->name) as $field) : ?>
				<?php $field->renderField(); ?>
			<?php endforeach; ?>
        </td>
	<?php endforeach; ?>
	<?php if (!empty($buttons)) : ?>
        <td>
            <div class="btn-group">
				<?php if (!empty($buttons['add'])) : ?>
                    <a class="btn btn-mini button btn-success group-add group-add-<?php esc_html_e($unique_subform_id); ?>"
                       aria-label="<?php esc_attr_e('Jglobal field add','wpbookingpro'); ?>">
                        <span class="icon-plus" aria-hidden="true"></span>
                    </a>
				<?php endif; ?>
				<?php if (!empty($buttons['remove'])) : ?>
                    <a class="btn btn-mini button btn-danger group-remove group-remove-<?php esc_html_e($unique_subform_id); ?>"
                       aria-label="<?php esc_attr_e('Jglobal field remove','wpbookingpro'); ?>">
                        <span class="icon-minus" aria-hidden="true"></span>
                    </a>
				<?php endif; ?>
				<?php if (!empty($buttons['move'])) : ?>
                    <a class="btn btn-mini button btn-primary group-move group-move-<?php esc_html_e($unique_subform_id); ?>"
                       aria-label="<?php esc_attr_e('Jglobal field move','wpbookingpro'); ?>">
                        <span class="icon-move" aria-hidden="true"></span>
                    </a>
				<?php endif; ?>
            </div>
        </td>
	<?php endif; ?>
</tr>
